header= new Object();
header.version=28;
header.by="Christopher Ramsey";
header.title="WWW File system";
header.updated=new Date(1263488412412);
header.issued=new Date(1263488416791);
header.issuedBy="Christopher Ramsey";
header.document=true;
header.training=false;
header.internet=true;
header.symlink="fs";
header.comments= new Array();
header.comments[0]= new Object();
header.comments[0].title="Changes";
header.comments[0].comment="Files%20with%20.dat%20extension%20can%20be%20updated%20by%20administrators";
header.comments[0].by="Christopher Ramsey";
header.comments[0].on=new Date(1263488416791);
header.comments[1]= new Object();
header.comments[1].title="Reason";
header.comments[1].comment="Allow%20uploading%20of%20.dat%20files";
header.comments[1].by="Christopher Ramsey";
header.comments[1].on=new Date(1263488398738);
header.loc="16/2/fs";
